<!--
/**
 * jux.wtf - Consolidate, maintain, share and search your nomenclature.
 * Copyright (C) 2021 Daniel Holm
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */
-->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>jux.wtf - Consolidate, maintain, share and search your nomenclature</title>
    <link rel="stylesheet" href="./styles/style.css" />
  </head>
  <body>
    <div id="wrapper">
      <header>
        <h1>Consolidate, maintain, share and search your nomenclature</h1>
        <h2>Perfect for sharing vocabulary within organizations, teams and also friend-bubbles</h2>
      </header>
      <main>
        <section id="download">
          <p>Download the source today and run on your own servers!</p>
          <p>
            Visit the <a href="https://gitlab.com/jux.wtf/jux.wtf">GitLab Repository now!</a>
          </p>
        </section>
      </main>
    </div>
  </body>
</html>
